Subject: Fwd: Connectivity Isuue in Zopim
From: Soumya Mukherjee <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha dadu <[email-masked]>, subir chakma <[email-masked]>, "akhil p. walia" <[email-masked]>, Shiv Datta <[email-masked]>
Date: Thu, 18 Jun 2015 16:05:32 +0530 (IST)

From: "Soumya Mukherjee" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha dadu" <[email-masked]>, "subir chakma" <[email-masked]>, "akhil p. walia" <[email-masked]>, "Shiv Datta" <[email-masked]> 
Sent: Thursday, June 18, 2015 4:04:27 PM 
Subject: Connectivity Isuue in Zopim 

Ticket #8868 

Respected sir, 
I was having connectivity issues during this chat. I tried to resend the response multiple times. The chat got disconnected as I had to log out and log back in, in order to have the issue solved. Meanwhile I checked other websites which were working absolutely fine ( including the back end). Attached is the screenshot.